EZ_GetListTreeWidgetComponents(3)

NAME
EZ_GetListTreeWidgetComponents - retrieve the components of a list tree widget

SYNOPSIS
#include <EZ.h>

void EZ_GetListTreeWidgetComponents( EZ_Widget *ltree
       EZ_Widget **iltree_ret, EZ_Widget **hscroll_ret,
       EZ_Widget **vscroll_ret)

ARGUMENTS
ltree Specifies a list tree widget.

iltree_ret Specifies the return for the internal list tree widget.

hscroll_ret Specifies the return for the horizontal scroll bar.

vscroll_ret Specifies the return for the vertical scroll bar.

DESCRIPTION

EZ_GetListTreeWidgetComponents returns the components of a list tree widget. A list tree widget contains 3 internal components, an internal list tree widget, a horizontal scrollbar and a vertical scrollbar.

SEE ALSO
EZ_GetFancyListBoxWidgetComponents(3), EZ_GetFileSelectorWidgetComponents(3) EZ_GetListBoxWidgetComponents(3), EZ_GetWorkAreaWidgetComponents(3), EZ_GetTextWidgetComponents(3), EZ_GetOptionalEntryWidgetComponents(3)